أهلا وسهلا بك زائرنا الكريم في منتدى دعم PBBoard الرسمي، لكي تتمكن من المشاركة ومشاهدة جميع أقسام المنتدى وكافة الميزات ، يجب عليك إنشاء حساب جديد بالتسجيل بالضغط هنا أو تسجيل الدخول اضغط هنا إذا كنت عضواً .

سؤال عن توافق ستايل الفراشة الاحترافي مع الإصدار 3.0.1

السلام عليكم اولا اسف لو بطرح سؤالي في غير القسم المختص لان سؤالي عن استايل مر عليه ام ونصف تقريبا ( 540 يوم ) فلم أحب ان ارفع موضوع كهذا قديم وسط ا


موضوع مغلق


06-09-2014 05:29 مساءً
معلومات الكاتب ▼
انضم في : 09-09-2012
رقم العضوية : 2,431
المشاركات : 328
الجنس :
الدعوات : 1
قوة السمعة : 660
السلام عليكم
اولا اسف لو بطرح سؤالي في غير القسم المختص لان سؤالي عن استايل مر عليه ام ونصف تقريبا ( 540 يوم )
فلم أحب ان ارفع موضوع كهذا قديم وسط الواضيع الجديدة اوان ارفعه فيغلق فلم أجد الا هذا القسم فرفعي الموضوع لن يشوه المواضيع الجديدة ولن يتم اغلاقه لو مخالف

عموما سؤال عن هذا الاستايل الراقي
https://pbboard.info/forums/t12297

هل يعمل على نسخ الجيل 3.1 ؟ وعلى الاضافات البرمجية المحدثة ؟ ويراعي المعايير القياسية لمحركات البحث ؟

وأكرر الاعتذار لو طرحت الموضوع بغير القسم المختص

بانتظار الرد وشكرا لكم
تم تحرير الموضوع بواسطة :Soliman بتاريخ:06-09-2014 08:15 مساءً

look/images/icons/i1.gif سؤال عن توافق ستايل الفراشة الاحترافي مع الإصدار 3.0.1
  06-09-2014 08:12 مساءً   [1]
معلومات الكاتب ▼
انضم في : 18-07-2009
رقم العضوية : 1
المشاركات : 12,587
الدولة : KSA
الجنس :
الدعوات : 52
قوة السمعة : 74,196
موقعي : زيارة موقعي
وعليكم السلام

نعم يعمل
جميع ستايلات 3.0.0 تعمل على الإصدار 3.0.1
فقط عند التركيب اختر تجاهل اصدار الأستايل

ينقل لقسم مشاكل الاستايلات والقوالب


تم تحرير المشاركة بواسطة :Soliman بتاريخ:06-09-2014 08:15 مساءً


look/images/icons/i1.gif سؤال عن توافق ستايل الفراشة الاحترافي مع الإصدار 3.0.1
  06-09-2014 08:21 مساءً   [2]
معلومات الكاتب ▼
انضم في : 27-11-2012
رقم العضوية : 2,642
المشاركات : 3,234
الدولة : morocco
الجنس :
تاريخ الميلاد : 1-1-1987
الدعوات : 6
قوة السمعة : 18,850
مرحبا أخي،

يجب التقيّد بقوانين المنتدى للاستفادة من الدعم
[يجــــب ] إضافة رابط منتداك الشخصي في معلوماتك الشخصية في ملفك الشخصي.
[يجــــب] وضع رابط المنتدى في حالة طلب الدعم.

كما أشار لك الأستاذ سليمان فجميع استايلات الاصدار 3.0.0 متوافقة مع الاصدار 3.0.1

فقط يلزم إجراء هذا التحديث
المشاركة الأصلية كتبت بواسطة: Soliman استعد الأصل لهذه القوالب :
usercp_control_email
usercp_control_password
usercp_menu
وحذف هذا القالب :
forget_password_change


تم تحرير المشاركة بواسطة :Mr King بتاريخ:06-09-2014 08:22 مساءً




المواضيع المتشابهه
عنوان الموضوع الكاتب الردود الزوار آخر رد
ارجو مساعدتي بتصميم لوجو للمنتدى يتوافق مع الوان ستايل اللوتس الأزرق للنسخة 3.0.4 جنرال الحب
2 80 جنرال الحب
ملحق البنك والمتجر الإصدار 1.4 متوافق مع جميع نسخ الجيل الثالث Soliman
11 682 Soliman
الملحقات البرمجية المتوافقة مع الاصدار PBBoard_v3.0.4 عمار العمرانى
0 448 عمار العمرانى
شرح تغير اسم الاستايل + اسم مجلد الاستايل + اصدار النسخة المتوافقه مع الاستايل من خارج لوحة الإدارة Soliman
0 194 Soliman
طريقة لجعل الجداول متوافقة مع شاشات الجوال tunisiano111
3 191 Soliman

الكلمات الدلالية
لا يوجد كلمات دلالية ..









الساعة الآن 07:32 AM